body {background:#000;}
body,td {color:#888;}

h1 {color:#888;}
h2 {color:#888;}

a:link,
a:visited,
a:active       {color:#008888;}
a:hover        {color:#000000;background:#008888;}
a.clr:link,
a.clr:visited,
a.clr:active   {color:#888;}
a.clr:hover    {color:#888;}

a.navar:link,
a.navar:visited {color:#888;background:#181818;border:1px solid #181818;}
a.navar:hover   {color:#800;background:#888;border:1px solid #181818;}
a.navar:active  {color:#888;background:#600;border:1px solid #181818;}

a.nasel:link,
a.nasel:visited {color:#777;background:#000;border:1px solid #181818;border-bottom:1px solid #000;}
a.nasel:hover   {color:#800;background:#888;border:1px solid #181818;}
a.nasel:active  {color:#888;background:#600;border:1px solid #181818;}

.t_bak {}
.t_inv {background:#181818;}
.t_con {}
.t_hon {}
.t_freecon {background:#000000;}

.logowhite {display:none;}
.logoblack {display:none;}
.logodim   {display:block;}

.luguwhite {display:none;}
.lugublack {display:block;}

.cop {color:#333;}
.scd {color:#880000;}
.gra {color:#880000;}

.let {color:#181818;}
.h_red {color:#800;}
.h_blue {color:#048;}
.h_cyan {color:#066;}
.h_orange {color:#850;}
.h_yellow {color:#880;}
.h_green {color:#360;}

div.tablet {background:#222;}
div#hurru {border-top:1px dashed #222;}
.tex {background-color:#111;}

